!!dev.wuffs.squatgrow.config.SquatGrowConfig
ae2Multiplier: 4
allowAdventureTwerking: true
chance: 0.5
debug: false
enableAE2Accelerator: true
enableDirtToGrass: false
enableMysticalCrops: false
hoeTakesDamage: false
ignoreList: ['minecraft:grass_block', 'minecraft:grass', 'minecraft:tall_grass', 'minecraft:short_grass',
  'minecraft:seagrass', 'biomeswevegone:lush_grass_block', 'biomeswevegone:prairie_grass',
  'biomeswevegone:tall_prairie_grass', 'biomeswevegone:beach_grass', 'biomeswevegone:tall_beach_grass',
  'biomeswevegone:overgrown_dacite', 'biomeswevegone:white_overgrown_dacite', 'biomeswevegone:overgrown_stone',
  'eternal_starlight:fantasy_grass_block', 'eternal_starlight:nightfall_grass_block',
  'eternal_starlight:tenacious_nightfall_grass_block', 'eternal_starlight:golden_grass_block',
  'eternal_starlight:wick_grass', 'eternal_starlight:starlight_seagrass', 'eternal_starlight:lunar_grass',
  'eternal_starlight:glowing_lunar_grass', 'eternal_starlight:crescent_grass', 'eternal_starlight:glowing_crescent_grass',
  'eternal_starlight:parasol_grass', 'eternal_starlight:glowing_parasol_grass', 'eternal_starlight:tall_crescent_grass',
  'eternal_starlight:tall_glowing_crescent_grass', 'eternal_starlight:fantagrass',
  'eternal_starlight:green_fantagrass', 'eternal_starlight:hanging_fantagrass', 'eternal_starlight:scarlet_grass',
  'eternal_starlight:amaramber_grass', 'eternal_starlight:amaramber_grass_bush', 'eternal_starlight:amethysia_grass',
  'eternal_starlight:crystallized_lunar_grass', 'eternal_starlight:golden_grass',
  'eternal_starlight:tall_golden_grass', 'projectvibrantjourneys:beachgrass', 'projectvibrantjourneys:short_grass',
  'projectvibrantjourneyst:watergrass', 'minecraft:netherrack', 'minecraft:warped_nylium',
  'minecraft:crimson_nylium', '#mysticalagriculture:crops', 'minecraft:moss_block']
randomTickMultiplier: 4
range: 3
requireHoe: true
requirements:
  durabilityDamage: 1
  enabled: true
  equipmentRequirement: {}
  heldItemRequirement: []
  requiredEnchantment: ''
  requiredItemTakesDamage: false
sugarcaneMultiplier: 4
useWhitelist: false
